[Overview][Procedures and functions][Index] | Reference for unit 'LCLIntf' (#lcl)

# BitBlt

## Declaration

Source position: winapih.inc line 45

`function BitBlt(`
`DestDC: HDC;`
`X: Integer;`
`Y: Integer;`
`Width: Integer;`
`Height: Integer;`
`SrcDC: HDC;`
`XSrc: Integer;`
`YSrc: Integer;`
`Rop: DWORD`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.